Doomsday Engine - Bug #1942

About dialog contents clipping vs -fontsize
2015-01-12 21:02 - danij

Status: New Start date: 2015-01-12
Priority: Low % Done: 0%
Assignee:

Category: Defect

Target version: Rendering

Description

When using a -fontsize value other than 1.0 the contents of the Ul's About dialog are clipped incorrectly, but proportionately to the

size specified.

History

#1 - 2015-01-12 22:05 - skyjake

This is an older issue that has been present ever since -fontsize was introduced (for the VR rendering modes).

#2 - 2015-01-12 22:05 - skyjake
- Target version deleted (49)

#3 - 2015-01-12 22:06 - skyjake
- Tags changed from Ul, Renderer, Client to Ul, Client, Widgets

#4 - 2015-01-16 12:22 - skyjake

- Priority changed from Normal to Low

#5 - 2017-04-03 14:03 - skyjake

- Target version set to Rendering
